ONLYOFFICE_CONTAINER_NAME=onlyoffice
ONLYOFFICE_CONTAINER_IMAGE=onlyoffice/documentserver:latest

ONLYOFFICE_CONTAINER_NETWORK=frontend
ONLYOFFICE_CONTAINER_VOLUME_DATA=onlyoffice_data
ONLYOFFICE_CONTAINER_VHOST=onlyoffice.sbg-live.com
ONLYOFFICE_SECRET_KEY=fds8712fsd123dQWE

RESTART_POLICY=always
LETSENCRYPT_CONTACT=contact@sbg-live.com
